<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient android:startColor="@color/orange"
                android:endColor="@color/orange"
                />
            <corners android:radius="15dp" />
        </shape>
    </item>
</selector>